return {
    {
        'smoka7/hop.nvim',
        version = "*",
        opts = {
            multi_windows = true,
            keys = 'asdfghjklcvnmqp',  --'etovxqpdygfblzhckisuran',
            uppercase_labels = true
        },
        keys = {
            {
                "<leader>gg",
                function()
                    require("hop").hint_words()
                end,
                mode = {"n", "x", "o", "v"}
            },
            {
                "<leader>gf",
                function ()
                    require("hop").hint_patterns()
                end,
                mode = {"n", "x", "o", "v"}
            }
        }
    }
}
